/* 
  Target.strings
  MANS PRO

  Created by Shirajo on 2018/10/24.
  Copyright © 2018年 Shirajo. All rights reserved.
*/

// 这个文件只应用与MansPro的Target
// 这个文件中存放不同Target有不同显示的字符串，不要放其它共用的内容

"Home Title" = "MANS PRO";

"Copyright" = "MANS© Copyright 2016-2019";
